<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<dict>
		<key>keyword</key>
		<string>Deactivate user</string>
		<key>className</key>
		<string>DLUsersAndTeamsPreference</string>
		<key>indentifier</key>
		<string>Users</string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Deactivate user</string>
	</dict>
	<key>2</key>
	<dict>
		<key>keyword</key>
		<string>Activate user</string>
		<key>className</key>
		<string>DLUsersAndTeamsPreference</string>
		<key>indentifier</key>
		<string>Users</string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Activate user</string>
	</dict>
	<key>3</key>
	<dict>
		<key>keyword</key>
		<string>User name</string>
		<key>className</key>
		<string>DLUsersAndTeamsPreference</string>
		<key>indentifier</key>
		<string>Users</string>
		<key>aliasNames</key>
		<array>
			<string>username</string>
		</array>
		<key>displayName</key>
		<string>User name</string>
	</dict>
	<key>4</key>
	<dict>
		<key>keyword</key>
		<string>Change password</string>
		<key>className</key>
		<string>DLUsersAndTeamsPreference</string>
		<key>indentifier</key>
		<string>Users</string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Change password</string>
	</dict>
	<key>5</key>
	<dict>
		<key>keyword</key>
		<string>Deactivate user</string>
		<key>className</key>
		<string>DLUsersAndTeamsPreference</string>
		<key>indentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Deactivate user</string>
	</dict>
	<key>6</key>
	<dict>
		<key>keyword</key>
		<string>User color</string>
		<key>className</key>
		<string>DLUsersAndTeamsPreference</string>
		<key>indentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array>
			<string>User colour</string>
		</array>
		<key>displayName</key>
		<string>User color</string>
	</dict>
	<key>7</key>
	<dict>
		<key>keyword</key>
		<string>User access level</string>
		<key>className</key>
		<string>DLUsersAndTeamsPreference</string>
		<key>indentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>User access level</string>
	</dict>
	<key>8</key>
	<dict>
		<key>keyword</key>
		<string>Administrator access</string>
		<key>className</key>
		<string>DLUsersAndTeamsPreference</string>
		<key>indentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Administrator access</string>
	</dict>
	<key>9</key>
	<dict>
		<key>keyword</key>
		<string>Superuser access</string>
		<key>className</key>
		<string>DLUsersAndTeamsPreference</string>
		<key>indentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Superuser access</string>
	</dict>
</dict>
</plist>
